# zabbix XEN

### Instalação zabbix no XEN

> Acesse o host do xen pelo ssh e execute o seguinte comando Subistituindo as Variavel <IP_PROXY> e <SERVER_NAME>

```
curl -fsSL https://git.usb.org.br/infra/zabbix/raw/master/zabbix_v2/Xen/8.2.1/zabbix_install_with_repo.sh | bash -s -- <IP_PROXY> <SERVER_NAME>
```

> Adicione a liberação da porta 10050 antes das regras de bloqueio dentro do arquivo "/etc/sysconfig/iptables"
```
# Zabbix-Agent
-A RH-Firewall-1-INPUT -s 10.11.0.0/22 -m conntrack --ctstate NEW -m tcp -p tcp --dport 10050 -j ACCEPT
```

> Reinicie o iptables
```
systemctl restart iptables
```

> Adicione o host no zabbix onde o "Host name" é igual ao <SERVER_NAME> adicionado no script

> Nas interfaces adicione o IP do host do XEN

> Coloque o Devido proxy para fazer o monitoramento e clique adicionar

> Feito isso as configurações estão prontas, só aguardar o servidor sincronizar e carregar os dados.